$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.11.29-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.11.29-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'E0FE0165C60EE3CEB72B2002E0215729D4851888531AAF700714E47193366984'
  checksumType = 'sha256'
  checksum64 = 'E0FE0165C60EE3CEB72B2002E0215729D4851888531AAF700714E47193366984'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.11.29-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
